﻿html {
	min-width: 1200px; /* viewport */
}


/*=============================================
 * body
 *=============================================*/

body {
	color: #000;
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-size: 16px;
	line-height: 30px;
	letter-spacing: .25px;
	background: #f5f5f5 url(../img/shared/bg.jpg) center;
	min-width: inherit;
	max-height: 100%;
}


/*=============================================
 * fonts - DON'T EDIT
 *=============================================*/

.fnt-mincho {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.fnt-meiryo {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴシックPro", "ＭＳ ゴシック", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.fnt-gothic {
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}


/*=============================================
 * .fnt - customs
 *=============================================*/

.fnt-mincho {
}
.fnt-meiryo {
}
.fnt-gothic {
}
.fnt-garamond {
}


/*=============================================
 * #wrapper
 *=============================================*/

#wrapper {
	clear: both;
	width: 100%;
	position: relative;
	overflow: hidden;
}
.wrap {
	width: 1000px;
}


/*=============================================
 * header
 *=============================================*/

#header {
}
#header h1 {
	color: #8C8C8C;
	font-size: 15px;
	line-height: 30px;
	letter-spacing: .25px;
	position: absolute;
	top: 90px;
	left: 0;
}
#header > .wrap {
	z-index: 4;
}
#header .logo {
	padding: 22px 0 30px;
	text-align: center;
}
#header .tel {
	position: absolute;
	top: 89px;
	right: 0;
}
#header .sns {
	position: absolute;
	top: 34px;
	right: 16px;
}
#header .sns li {
	display: inline-block;
}
#header .sns li + li {
	margin-left: 26px;
}
#header .nav {
	position: relative;
}
#header .nav-area {
	height: 70px;
	z-index: 99999 !important;
}
#header .nav-area .nav-wrap {
	padding: 17px 0;
}
#header .nav-area.fixed .nav-wrap {
	margin: auto;
	background: #f5f5f5 url(../img/shared/bg.jpg) center;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	box-shadow: 0 1px 1px rgba(0, 0, 0, .5);
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .5);
}
#header .nav-area.fixed .nav {
	margin: auto;
	padding: 0;
	width: 1000px;
}
#header .nav li {
	margin-left: -1px;
	border-bottom: 2px solid transparent;
	position: relative;
	transition: all .3s ease;
	-moz-transition: all .3s ease;
	-webkit-transition: all .3s ease;
}
#header .nav li:hover,
#header .nav li.active {
	border-bottom-color: #841107;
}
#header .nav li + li {
	margin-left: 23px;
}
#header .sub {
	opacity: 0;
	min-width: 100px;
	position: absolute;
	top: 100%;
	left: 0;
	transition: all .3s ease;
	-moz-transition: all .3s ease;
	-webkit-transition: all .3s ease;
	visibility: hidden;
}
#header li:hover > .sub {
	opacity: 1;
	visibility: visible;
}
#header .sub li {
	margin-left: 0;
	padding: 5px 12px;
	color: #fff;
	white-space: nowrap;
	background: #841107;
	border-bottom: none;
}
#header .sub li + li {
	margin-left: 0;
	border-top: 1px solid #9f3f36;
}


/*=============================================
 * key
 *=============================================*/

#key {
	background-color: #1c0e0d;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	min-height: 800px;
	position: relative;
}
#key ul {
	min-height: inherit;
}
#key li {
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	min-height: inherit;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}


/*=============================================
 * container
 *=============================================*/

#container {
}


/*=============================================
 * #socialbuttons
 *=============================================*/

#socialbuttons {
	margin: auto;
	padding: 35px 0 0;
	max-width: 350px;
}


/*=============================================
 * footer
 *=============================================*/

#footer {
	color: #f7f7f7;
	font-size: 15px;
	background: #181616 url(../img/shared/bg-footer.jpg) center;
	min-height: 550px;
	text-align: center;
}
#footer .content {
	float: left;
	text-align: center;
	width: 58.85%;
}
#footer .logo {
	padding: 68px 0 28px;
}
#footer .tel {
	padding: 0 0 26px;
}
#footer .txt {
	padding: 0 0 27px;
}
#footer .nav {
	padding: 0 0 35px;
	color: #b60f00;
}
#footer .nav li {
}
#footer .nav li + li {
}
#footer .nav li + li:before {
	/* display: none; */
}
#map {
	float: right;
	width: 41.15%;
	min-height: 550px;
}


/*=============================================
 * copyright
 *=============================================*/

address {
	padding: 0 0 56px;
}






.bdr {
	position: relative;
}
.bdr:before {
	content: "";
	opacity: 0;
	margin: auto;
	border: 5px solid #841107;
	position: absolute;
	top: 20px;
	left: 20px;
	right: 20px;
	bottom: 20px;
	transition: all .3s ease;
	-moz-transition: all .3s ease;
	-webkit-transition: all .3s ease;
	visibility: hidden;
	z-index: 3;
}